本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA11015
Google Chromeの競合状態の脆弱性
更新日: 07/05/2018
検出日
?
05/02/2017
危険度
?
警告
説明

58.0.3029.96より前のGoogle ChromeのWebRTCコンポーネントに競合状態の脆弱性が見つかりました。この脆弱性を利用することにより、悪質なユーザーは任意のコードを実行することができます。この脆弱性は、リモートから悪用される可能性があります。


技術的な詳細

frame_buffer2.ccに脆弱性が見つかりました

注:この脆弱性には公開CVSS評価がないため、評価は時間によって変更できます。

影響を受ける製品

58.0.3029.96より前のGoogle Chrome(すべてのブランチ)

解決法

最新バージョンに更新してください。 old_chromeという名前のファイルは、更新後も引き続き検出されます。更新プログラムのインストール時に古いバージョンを削除しないGoogle Chromeの更新ポリシーが原因です。追加の削除手順については、ベンダーに連絡してください。また、この種のアラートは、自己責任で無視してください。
グーグルクロームをダウンロード

オリジナル勧告

Stable Channel Update for Desktop

影響
?
ACE 
[?]
関連製品
Google Chrome
CVE-IDS
?

CVE-2017-5068


オリジナルへのリンク